.a9px {
	FONT-SIZE: 9pt; FONT-STYLE: normal; LETTER-SPACING: 0em; LINE-HEIGHT: 176%; WORD-SPACING: 0.5em
}
.a9px1 {
	FONT-SIZE: 9pt;
	FONT-STYLE: normal;
	LETTER-SPACING: 0em;
	LINE-HEIGHT: 150%;
	WORD-SPACING: 0.5em;
	color: #FFFFFF;
}
.lm {
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3636AB;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border: 1px solid #FFFFFF;
}

.a9px3 {
	FONT-SIZE: 9pt;
	FONT-STYLE: normal;
	LETTER-SPACING: 0em;
	LINE-HEIGHT: 100%;
	WORD-SPACING: 0.5em;
	color: #990000;
	font-weight: bold;
}
.a9px2 {
	FONT-SIZE: 9pt;
	FONT-STYLE: normal;
	LETTER-SPACING: 0em;
	LINE-HEIGHT: 150%;
	WORD-SPACING: 0.5em;
	font-weight: bold;
	color: #333333;
}
A.b1:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.b1:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.b1:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.b1:hover {
	COLOR: #000000; text-deroration: none
}
A.b2:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.b2:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.b2:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.b2:hover {
	COLOR: #000000; text-deroration: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; text-deroration: none
}
.a10px {
	FONT-SIZE: 10pt; LINE-HEIGHT: 180%
}
.a10px1 {
	FONT-SIZE: 10pt;
	LINE-HEIGHT: 180%;
	color: #FFFFFF;
}
.a10px2 {
	FONT-SIZE: 10pt;
	LINE-HEIGHT: 180%;
	font-weight: bold;
	color: #666666;
}
.rec_form {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; align: absmiddle
}
TABLE {
	FONT-SIZE: 9pt;
	line-height: 14px;


}
SELECT {
	FONT-SIZE: 9pt
}
